/*Background index*/
div.image {
  width: 100%;
  position: relative;
}

img.picture {
  width: 100%;
  height: auto;
  position: relative;
  display: block;
}

div.overlay {
  position: absolute;
  height: 100%;
  background: url(../Bilder/overlay-01.png);
  top: 0;
  left: 0;
  opacity: 0.5;
  width: 100%;
}
